[atmosphere-users] [FYI] Jetty Websocket supported version

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[atmosphere-users] [FYI] Jetty Websocket supported version

Jeanfrancois Arcand-4
Salut,

over the summer I've got some emails about which version of Jetty +
Websocket works with Atmosphere. This morning I've tested the
atmosphere-jquery-pubsub 0.8-SNAPSHOT sample with version 7.2.2, 7.5.1
and 8.0.1. If you are using Websocket and Atmosphere and facing a
version that doesn't work, please let me know.

Thanks!

-- jeanfrancois